SETSID(1)

NOM
setsid - Lancer un programme dans une nouvelle session

SYNOPSIS
setsid programme [ arg ... ]

DESCRIPTION
setsid lance un programme dans une nouvelle session.

AUTEUR
Rick Sladkey <jrs@world.std.com>

DISPONIBILITÉ
La commande setsid fait partie du paquetage util-linux-ng et est disponible à l'adresse ftp://ftp.kernel.org/pub/linux/utils/util-linux-ng/.

VOIR AUSSI
setsid(2)

TRADUCTION
Ce document est une traduction réalisée par Thierry Vignaud <tvignaud AT mandriva DOT com> en 1999 et révisée le 26 mai 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 8 setsid ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.